
#footer {
	float: left;
	width: 100%;
	position: fixed;
	box-sizing: border-box;
	bottom: 0;
	left: 0; z-index:999;
}
.slide-up, .slide-down {
	max-height: 25px;
	float: left;
	width: 100%;
	overflow-y: hidden;
	-webkit-transition: max-height 0.5s ease-in-out;
	-moz-transition: max-height 0.5s ease-in-out;
	-o-transition: max-height 0.5s ease-in-out;
	transition: max-height 0.5s ease-in-out;
}
.hidden-content {
	background: #000;
}
.toggle-content1 {
	width: 100%;
	height: 100%;
	background:url(../images/1.png) no-repeat;
	margin-top: 7px;
}
.slide-down .toggle-content1 {
	background: url(../images/2.png) no-repeat;
}
.slide-down {
	max-height: 70em;
	height: auto;
	overflow-y: visible
}
.footer-padding {
	padding-top: 25px;
	padding-bottom: 25px;
}
.footer-bottom {
	float: left;
	width: 100%;
	background: #000;
	height: 36px; position:absolute; bottom:0; left:0;
	border-top:1px solid #2D2D2D;
	cursor: pointer;
}
.footer-logo {
	float: left;
	width: 20%;
	/*max-width: 558px;*/
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
	position: relative;
	text-align:center;
}

.footermenulink {
	float: left;
	width: 50%;
	padding-left: 70px;
	padding-right: 70px;
	box-sizing: border-box;
	position: relative;
}

.footer-link {
	/*max-width: 209px;*/
	width: 20%;
	position: relative;
	padding-left: 70px;
	padding-right: 70px;
	float: left
}
.footer-link h3{ font-size:23px; color:#E4E4E4; margin-bottom:20px; margin-top:0; font-weight:700; }
.footer-link1 h3{ font-size:23px; color:#E4E4E4; margin-bottom:20px; }
.footer-link:after {
	content: "";
	width: 1px;
	height: 26em;
	position: absolute;
	right: 0;
	top: 0;
	background:#2D2D2D;
}
.footer-logo:after {
	content: "";
	width: 1px;
	height: 26em;
	position: absolute;
	right: 0;
	top: 0;
	background: #B1B1B1;
}
.footermenulink:after {
	   content: "";
	width: 1px;
	height: 26em;
	position: absolute;
	right: 0;
	top: 0;
	/*background:#3A3939;*/
}

.footercopyright {
	width: 47%;
	float: left;
	box-sizing: border-box;
	padding-left: 25px;
	text-align:right;
}
.btn-primary a{ color:#fff;}

.footer-blue {
	/*background: #0bb58a;*/
}
/*.slide-down::before{ position:absolute; top:0; left:0; height:100%; background:#0bb58a !important; content:"";     width: 20%;     padding-top: 25px;
    padding-bottom: 25px;     box-sizing: border-box;}*/
.footer-link-padding {
	padding-top: 25px;
	padding-bottom: 25px;
}
/*.footer-link ul {
	margin: 0;
	padding: 0;
	list-style: none
}*/
.footer-link ul li {
	margin: 0 0 7px 0;
	padding: 0;
}
.footer-link ul li a {
	font-size: 14px;
	color: #D4D4D4;
	text-decoration: none
}
.footer-link ul li a:hover {
	color: #EC2127;
}
.borderbottom{ border-bottom:1px solid #dddddd; padding-bottom:20px;}

.borderbottom1{ border-bottom:1px solid #dddddd; padding-bottom:20px; margin-bottom:0}
.mb10{ margin-bottom:10px !important;}
.mb15 { margin-bottom:15px;}
.footer-link1 ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.footer-link1 ul li {
	margin: 0 0 7px 0;
	padding: 0;
}
.footer-link1 ul li a {
	font-size: 14px;
	color: #fff;
	text-decoration: none
}
.footer-link1 ul li a:hover {
	color: #0bb58a;
}
.footer-font1 {
	font-size: 11px;
	color: #fff;
}
.uppercase {
	text-transform: uppercase
}
.footer-link1 {
	width: 20%;
	float: left;
	box-sizing: border-box;
	padding-left: 70px;
	padding-right: 70px;
}
.fotter-logo1 {
	padding-top: 5px;
	padding-bottom: 5px;
}
.footer-social {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.footer-social img {
	margin-right: 7px;
}
.footer-font1 {
	font-size: 13px;
	color: #fff;
	text-decoration: none
}
.footer-font2 {
	font-size: 14px;
	color: #0bb58a;
	text-decoration: none
}
.footerright{ background:#ed1c24; width:1.3%; height:100%; float:left;}
.copyright-font {
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
	background: #ed1c24;
    padding: 7px 10px;
}
.newsletter-margin {
	margin-top: 30px;
	position: relative
}
.news-input {
	float: left;
	width: 100%;
	box-sizing: border-box;
	padding: 10px 125px 10px 10px;
	color: #fff;
	border: 1px solid #fff;
	background: none;
	font-size: 14px;
	font-style: italic;
	height: 33px;
}
.news-input:focus {
	border: 1px solid #fff;
}
input.news-input::-webkit-input-placeholder {
font-size:14px;
font-style:italic;
color:#fff;
}
input.news-input:-moz-placeholder {
font-size:14px;
color:#fff;
font-style:italic;
} /* FF 4-18 */
input.news-input::-moz-placeholder {
font-size:14px;
color:#fff;
font-style:italic;
} /* FF 19+ */
input.news-input:-ms-input-placeholder {
font-size:14px;
color:#fff;
font-style:italic;
}
.news-btn {
	width: 115px;
	height: 31px;
	position: absolute;
	top: 1px;
	right: 1px;
	background: #fff;
	border: none;
	font-size: 14px;
	text-transform: uppercase;
	color: #18b68c
}
.news-btn:focus {
	border: none;
}

.list-style-check1 {
	margin: 25px 0;
	padding: 0 0 0 20px;
}
.list-style-check1 li {
    list-style: none;
    position: relative;
    padding-bottom: 2px;
}
.list-style-check1 li:before {
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
	left: -23px;
	position: absolute;
	top: 1px;
	font-family: 'FontAwesome';
	content: "\f058";
	color: #D4D4D4;
}


/* text-based popup styling */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 25px;
  width: auto;
  max-width: 900px;
  margin: 0 auto;
  overflow-y: auto;
  overflow-x: hidden;
  height:530px;
  /* height:370px; */
}

/* 

====== Zoom effect ======

*/
.mfp-zoom-in {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  transition: all 0.2s ease-in-out;
  transform: scale(0.8);
}
.mfp-zoom-in.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}
.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1);
}
.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-zoom-in.mfp-removing .mfp-with-anim {
  transform: scale(0.8);
  opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}
#inline-popups a{ color:#fff; }
#inline-popups a:hover,#inline-popups  a:focus{ text-decoration:none;}
#test-popup p{ font-size:14px;}
#test-popup .entry-footer { padding:0;}
.popup { height:80%; overflow:auto;}
.section-inner a.btn-block { 
    width: 200px;
    padding: 15px 30px;
    vertical-align: middle;
    font-family: 'Ek Mukta', sans-serif;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background: #ed1c24;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    font-size: 16px;
    border-radius: 4px;
}

ol, ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.btn1{float: right; margin-top: 15px; }
.btn1 .btn-danger {
    background-color: #ffffff;
    border-color: #dddddd;
    color: #ed1c24;
}
.btn1 .btn{ min-height:43px;}
.btn1 .btn:hover:after{ width:0;}

@media only screen and (max-width:768px) {
	 .footermenulink { padding-left:10px; padding-right:10px; width: 70%; }
	 .footercopyright { width: 30%; }
	 .white-popup{ padding:5px;}
}
@media only screen and (max-width:320px) {

.section-inner a.btn-block { width: 140px;
    padding: 10px 30px; }
	.section-inner { margin-top:50%;}
	.section-subtitle { font-size:30px;}

}

@media (max-width: 1025px) {
.footer-link {
    width: 20%;
    padding: 10px 30px;
}
}

@media (max-width: 768px)
{
.footer-link {
    width: 50%;
    max-width: inherit;
    margin-bottom: 10px;
}
#footer { position:inherit;}
.slide-up, .slide-down { overflow:visible; max-height:inherit;}
.footer-bottom{ position:inherit;}
.footer-link:after { display:none;}
.footermenulink { position:inherit;}
.footerright{ display:none;}
.toggle-content1 { display:none;}
.img_1{ max-width: 30%;}

}
@media (max-width: 481px)
{
	 .footer-link {
    width: 100%;
    max-width: inherit;
    margin-bottom: 10px;
}

}

@media (max-width: 480px)
{
	
.img_1{ max-width: 50%;}
}

@media (max-width: 479px)
{
	.logo-icon img {
    height: 84%;
    width: auto;
}
.logo-header {
    margin-top: 7px;
}
.img_1{ max-width: 80%;}

}

/*footer css end*/
